.featured-content {
    zoom: 1;
    margin: 30px -15px;
    position: relative;
  }
  .featured-content:before {
    content: '';
    display: block;
  }
  .featured-content:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured-content .heading {
    position: relative;
    z-index: 5;
    margin-left: 15px;
    zoom: 1;
  }
  .featured-content .heading:before {
    content: '';
    display: block;
  }
  .featured-content .heading:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured-content .heading:before {
    content: '';
    display: block;
  }
  .featured-content .heading:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured-content .heading .sub-tag {
    float: left;
  }
  .featured-content .heading .filter {
    position: absolute;
    top: 50%;
    right: 15px;
    left: 165px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    font-family: 'Merriweather', serif;
    color: #6f6f6e;
    font-size: 14px;
  }
  .featured-content .heading .filter:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
  }
  .featured-content .heading .filter dl {
    float: right;
  }
  .featured-content .heading .filter dl dt {
    border: 1px solid #c9c9c9;
    padding: 0 25px 0 55px;
    font-weight: 700;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #ffffff;
    position: relative;
  }
  .featured-content .heading .filter dl dt:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -21px;
    background-color: #ffffff;
    width: 20px;
    height: 100%;
  }
  .featured-content .heading .filter dl dt span {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-right: 40px;
    position: relative;
  }
  .featured-content .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #6f6f6e;
    display: block;
    display: inline-block !important;
    position: absolute;
    top: 20px;
    right: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .featured-content .heading .filter dl dd {
    display: none;
    position: absolute;
    top: 49px;
    left: 0;
    right: 0;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #6f6f6e;
    color: #ffffff;
  }
  .featured-content .heading .filter dl dd ul {
    padding: 25px 35px;
    zoom: 1;
  }
  .featured-content .heading .filter dl dd ul:before {
    content: '';
    display: block;
  }
  .featured-content .heading .filter dl dd ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured-content .heading .filter dl dd ul li {
    margin-bottom: 5px;
    width: 33.333%;
    float: left;
    line-height: 25px;
  }
  .featured-content .heading .filter dl dd ul li a {
    display: inline-block;
    padding: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .featured-content .heading .filter dl dd ul li a:hover {
    margin-left: 5px;
  }
  .featured-content .heading .filter dl dd ul li:last-child {
    margin-bottom: 0;
  }
  .featured-content .heading .filter dl.open dt {
    background-color: #6f6f6e;
    border-color: #6f6f6e;
    color: #ffffff;
  }
  .featured-content .heading .filter dl.open dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ffffff;
    display: block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .featured-content .heading .filter dl.open dd {
    display: block;
  }
  .featured-content.featured-content_noticias .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ff601a;
    display: block;
  }
  .featured-content.featured-content_planos-de-aula .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ff8c24;
    display: block;
  }
  .featured-content.featured-content_etapas-e-disciplinas .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ffc200;
    display: block;
  }
  .featured-content.featured-content_carreiras-e-oportunidades .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #a4e22d;
    display: block;
  }
  .featured-content.featured-content_sala-de-aula .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #00addb;
    display: block;
  }
  .featured-content.featured-content_revista .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #4363ff;
    display: block;
  }
  .featured-content.featured-content_videos .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #7d3de2;
    display: block;
  }
  .featured-content.featured-content_guias .heading .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ff187c;
    display: block;
  }


  #featured {
    position: relative;
    height: 560px;
    margin-bottom: 30px;
    clear: both;
  }
  #featured a {
    position: relative;
    display: block;
    font-family: 'Nova Escola', sans-serif;
    color: #ffffff;
  }
  #featured a .pixel_area {
    margin-bottom: 30px;
    color: #ffffff;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  #featured a strong {
    font-weight: 700;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  #featured a:hover {
    text-decoration: underline!important;
  }
  #featured a:hover strong {
    text-decoration: underline!important;
  }
  #featured figure {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  #featured figure:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
  }
  #featured figure img {
    min-width: 100%;
    min-height: 100%;
    display: block;
    width: 100%;
    height: auto;
  }
  #featured figure figcaption {
    position: absolute;
    z-index: 3;
  }
  #featured .top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  #featured .top figure:before {
    /*background: url(../img/featured-home-shadow.png) no-repeat center bottom;
      background-size: 100% 100%;*/
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(45deg, #000000, transparent);
    opacity: 0.4;
  }
  #featured .top figure img {
    position: relative;
    z-index: 1;
    display: block;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #featured .top figure figcaption {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 940px;
    padding-bottom: 50px;
  }
  #featured .top figure figcaption > a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 50px;
    width: 70%;
  }
  #featured .top figure figcaption > a strong {
    font-size: 50px;
    line-height: 60px;
  }
  #featured .list {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    width: 940px;
    margin: 0 auto;
    zoom: 1;
    border: 3px solid #000000;
    height: 155px;
  }
  #featured .list:before {
    content: '';
    display: block;
  }
  #featured .list:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #featured .list .item {
    display: block;
    width: 33.5%;
    border-right: 3px solid #000000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    position: relative;
    height: 100%;
  }
  #featured .list .item > a,
  #featured .list .item figure {
    height: 100%;
    width: 100%;
  }
  #featured .list .item:last-child {
    border-right: 0;
    width: 33%;
  }
  #featured .list .item > a:hover figure:before {
    background: rgba(0, 0, 0, 0.3);
  }
  #featured .list figure:before {
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #featured .list figure figcaption {
    position: absolute;
    padding: 25px 40px;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 16px;
    line-height: 20px;
  }
  #featured .list figure figcaption .pixel_area {
    margin-bottom: 10px;
  }
  #featured .pixel_area:before {
    top: -15px;
    left: -15px;
  }
  #featured .top .actions_social-networks,
  #featured .item .actions_social-networks {
    top: 10px;
  }
  #featured .top:hover .actions_social-networks,
  #featured .item:hover .actions_social-networks {
    right: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }

  #guias .featured {
    clear: both;
  }
  .featured {
    position: relative;
    margin-bottom: 35px;
  }
  .featured .top > a,
  .featured .item > a {
    position: relative;
    display: block;
    font-family: 'Nova Escola', sans-serif;
  }
  .featured .top > a .pixel_area,
  .featured .item > a .pixel_area {
    margin-bottom: 30px;
  }
  .featured .top > a strong,
  .featured .item > a strong {
    font-weight: 700;
  }
  .featured .top > a:hover strong,
  .featured .item > a:hover strong {
    text-decoration: underline!important;
  }
  .featured figure {
    overflow: hidden;
    position: relative;
  }
  .featured figure:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
  }
  .featured figure img {
    min-width: 100%;
    min-height: 100%;
  }
  .featured figure figcaption {
    color: #ffffff;
    position: absolute;
    z-index: 3;
  }
  .featured figure figcaption strong,
  .featured figure figcaption em {
    display: block;
  }
  .featured figure figcaption strong {
    padding-bottom: 10px;
  }
  .featured figure figcaption em {
    color: #cecece;
  }
  .featured .top {
    position: relative;
    z-index: 1;
  }
  .featured .top figure:before {
    /*background: url(../img/featured-shadow.png) no-repeat center bottom;
      background-size: 100% 100%;*/
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(45deg, #000000, transparent);
    opacity: 0.4;
  }
  .featured .top figure img {
    position: relative;
    z-index: 1;
    display: block;
  }
  .featured .top figure figcaption {
    bottom: 35px;
    left: 35px;
    font-size: 14px;
    line-height: 18px;
    padding-right: 50%;
  }
  .featured .top figure figcaption strong {
    font-size: 45px;
    line-height: 60px;
  }
  .featured .list {
    position: relative;
    z-index: 2;
    zoom: 1;
    width: 100%;
  }
  .featured .list:before {
    content: '';
    display: block;
  }
  .featured .list:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured .list .item {
    float: left;
    width: 33.333%;
    position: relative;
  }
  .featured .list .item:last-child {
    width: 33.33%;
  }
  .featured .list figure:before {
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .featured .list figure img {
    display: block;
    width: 100%;
  }
  .featured .list figure figcaption {
    position: absolute;
    padding: 25px 40px;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    line-height: 18px;
  }
  .featured .list figure figcaption .pixel_area {
    margin-bottom: 10px;
  }
  .featured .list figure figcaption em {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .featured .list a:hover figure:before {
    background: rgba(0, 0, 0, 0.3);
  }
  .featured .top .actions_social-networks,
  .featured .item .actions_social-networks {
    top: 10px;
  }
  .featured .top:hover .actions_social-networks,
  .featured .item:hover .actions_social-networks {
    right: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  #guias .featured {
    clear: both;
  }
  .featured {
    position: relative;
    margin-bottom: 35px;
  }
  .featured .top > a,
  .featured .item > a {
    position: relative;
    display: block;
    font-family: 'Nova Escola', sans-serif;
  }
  .featured .top > a .pixel_area,
  .featured .item > a .pixel_area {
    margin-bottom: 30px;
  }
  .featured .top > a strong,
  .featured .item > a strong {
    font-weight: 700;
  }
  .featured .top > a:hover strong,
  .featured .item > a:hover strong {
    text-decoration: underline!important;
  }
  .featured figure {
    overflow: hidden;
    position: relative;
  }
  .featured figure:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
  }
  .featured figure img {
    min-width: 100%;
    min-height: 100%;
  }
  .featured figure figcaption {
    color: #ffffff;
    position: absolute;
    z-index: 3;
  }
  .featured figure figcaption strong,
  .featured figure figcaption em {
    display: block;
  }
  .featured figure figcaption strong {
    padding-bottom: 10px;
  }
  .featured figure figcaption em {
    color: #cecece;
  }
  .featured .top {
    position: relative;
    z-index: 1;
  }
  .featured .top figure:before {
    /*background: url(../img/featured-shadow.png) no-repeat center bottom;
      background-size: 100% 100%;*/
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(45deg, #000000, transparent);
    opacity: 0.4;
  }
  .featured .top figure img {
    position: relative;
    z-index: 1;
    display: block;
  }
  .featured .top figure figcaption {
    bottom: 35px;
    left: 35px;
    font-size: 14px;
    line-height: 18px;
    padding-right: 50%;
  }
  .featured .top figure figcaption strong {
    font-size: 45px;
    line-height: 60px;
  }
  .featured .list {
    position: relative;
    z-index: 2;
    zoom: 1;
    width: 100%;
  }
  .featured .list:before {
    content: '';
    display: block;
  }
  .featured .list:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .featured .list .item {
    float: left;
    width: 33.333%;
    position: relative;
  }
  .featured .list .item:last-child {
    width: 33.33%;
  }
  .featured .list figure:before {
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .featured .list figure img {
    display: block;
    width: 100%;
  }
  .featured .list figure figcaption {
    position: absolute;
    padding: 25px 40px;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    line-height: 18px;
  }
  .featured .list figure figcaption .pixel_area {
    margin-bottom: 10px;
  }
  .featured .list figure figcaption em {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .featured .list a:hover figure:before {
    background: rgba(0, 0, 0, 0.3);
  }
  .featured .top .actions_social-networks,
  .featured .item .actions_social-networks {
    top: 10px;
  }
  .featured .top:hover .actions_social-networks,
  .featured .item:hover .actions_social-networks {
    right: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  body.smartphone #featured {
    height: auto;
  }
  body.smartphone #featured a .pixel_area {
    margin-bottom: 10px;
  }
  body.smartphone #featured figure img {
    display: block;
    min-width: initial;
    min-height: initial;
    width: 100%;
    height: auto;
  }
  body.smartphone #featured .top {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }
  body.smartphone #featured .top figure img {
    width: 100%;
    height: auto;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
  }
  body.smartphone #featured .top figure figcaption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: none;
    transform: none;
    width: auto;
  }
  body.smartphone #featured .top figure figcaption > a {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    border-top: 300px solid transparent;
    padding: 25px 40px;
  }
  body.smartphone #featured .top figure figcaption > a strong {
    font-size: 19px;
    line-height: 23px;
  }
  body.smartphone #featured .list {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    width: auto;
    border: none;
    height: auto;
  }
  body.smartphone #featured .list .item {
    width: 100%;
    border: none;
    float: none;
    height: auto;
    margin-top: 1px;
  }
  body.smartphone #featured .list .item > a,
  body.smartphone #featured .list .item figure {
    height: auto;
    width: auto;
  }
  body.smartphone #featured .list .item:last-child {
    width: 100%;
  }
  body.smartphone #featured .list figure figcaption {
    font-size: 19px;
    line-height: 23px;
  }
  body.smartphone #featured .list figure figcaption em {
    -webkit-line-clamp: unset;
  }
  body.smartphone #featured .top .actions_social-networks,
  body.smartphone #featured .item .actions_social-networks {
    right: 10px;
  }
  body.smartphone .featured {
    width: auto!important;
  }
  body.smartphone .featured .top > a .pixel_area,
  body.smartphone .featured .item > a .pixel_area {
    margin-bottom: 10px;
  }
  body.smartphone .featured figure img {
    min-width: initial;
    min-height: initial;
    width: 100%;
    height: auto;
  }
  body.smartphone .featured figure figcaption {
    color: #ffffff;
    position: absolute;
    z-index: 3;
  }
  body.smartphone .featured figure figcaption strong,
  body.smartphone .featured figure figcaption em {
    display: block;
  }
  body.smartphone .featured figure figcaption strong {
    padding-bottom: 10px;
  }
  body.smartphone .featured figure figcaption em {
    color: #cecece;
    -webkit-line-clamp: unset;
  }
  body.smartphone .featured .top {
    position: relative;
    z-index: 1;
  }
  body.smartphone .featured .top figure:before {
    /*background: url(../img/featured-shadow.png) no-repeat center bottom;
      background-size: 100% 100%;*/
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(45deg, #000000, transparent);
    opacity: 0.4;
  }
  body.smartphone .featured .top figure img {
    position: relative;
    z-index: 1;
    display: block;
  }
  body.smartphone .featured .top figure figcaption {
    padding: 25px 40px!important;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    line-height: 18px;
  }
  body.smartphone .featured .top figure figcaption strong {
    font-size: 14px;
    line-height: 18px;
  }
  body.smartphone .featured .list {
    position: relative;
    z-index: 2;
    zoom: 1;
    width: 100%;
  }
  body.smartphone .featured .list:before {
    content: '';
    display: block;
  }
  body.smartphone .featured .list:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  body.smartphone .featured .list .item {
    float: none;
    width: 100%!important;
    margin-top: 1px;
  }
  body.smartphone .featured .list .item:last-child {
    width: 100%!important;
  }
  body.smartphone .featured .list figure:before {
    background: rgba(0, 0, 0, 0.5);
  }
  body.smartphone .featured .top .actions_social-networks,
  body.smartphone .featured .item .actions_social-networks {
    right: 10px;
  }
  body.smartphone .featured .description {
    padding: 20px!important;
  }
  body.smartphone .featured .description p {
    width: auto!important;
  }
  body.smartphone .featured-content .heading {
    z-index: 6;
    margin-bottom: 25px;
  }
  body.smartphone .featured-content .heading .filter {
    left: 0;
    top: 100%;
    margin-top: -52px;
    -webkit-transform: none!important;
    transform: none!important;
  }
  body.smartphone .featured-content .heading .filter:before {
    content: none;
  }
  body.smartphone .featured-content .heading .filter dl {
    float: right;
  }
  body.smartphone .featured-content .heading .filter dl dd {
    top: 52px;
  }
  body.smartphone .featured-content .heading .filter dl dd ul li {
    width: 100%;
  }
  body.smartphone .featured-content .heading .filter dl dd ul li a:hover {
    margin-left: 0;
  }